﻿/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/
@import "assets/fonts-css.css";
@import "post.css";
@import "team.css";
.page_preview_template_link_view_more,
.page_preview_template_link_post_title {
    display: inline-flex !important;
    width: auto !important;
}
/********************************************************************
CODE ADDED BY GS TO DISPLAY CART ICON JUST BESIDE THE SHOP
********************************************************************/
/*

.cart_dropdown{
    display: none;
}
*/
.menu-icon:before {
    color: #FFFFFF;
    margin-right: 5px;
}

.menu-icon.fa-envelope:after {
    content: '|';
    color: #FFFFFF;
    position: relative;
    top: -1px;
    margin-left: 20px;
}

.fa-phone:before {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}


/** override **/

.elementor-widget:not(:last-child) {
    margin-bottom: 10px !important;
}

 ::selection {
    background-color: #F89828 !important;
    color: #ffffff !important;
}
.custom_text:hover{
    color: #f78604 !important;
}
.f_Concord,
.f_Concord button span,
.f_Concord p,
.f_Concord a,
.f_Concord h1,
.f_Concord h2,
.f_Concord h3,
.f_Concord h4,
.f_Concord h5,
.f_Concord h6 {
    font-family: 'Concord' !important;
}

.f_Concord_Extra_Light,
.f_Concord_Extra_Light p,
.f_Concord_Extra_Light a,
.f_Concord_Extra_Light h1,
.f_Concord_Extra_Light h2,
.f_Concord_Extra_Light h3,
.f_Concord_Extra_Light h4,
.f_Concord_Extra_Light h5,
.f_Concord_Extra_Light h6 {
    font-family: 'Concord Extra Light' !important;
}

.f_Concord_Extra_Bold,
.f_Concord_Extra_Bold p,
.f_Concord_Extra_Bold a,
.f_Concord_Extra_Bold h1,
.f_Concord_Extra_Bold h2,
.f_Concord_Extra_Bold h3,
.f_Concord_Extra_Bold h4,
.f_Concord_Extra_Bold h5,
.f_Concord_Extra_Bold h6 {
    font-family: 'Concord Extra Bold' !important;
}

.f_Concord_Bold,
.f_Concord_Bold p,
.f_Concord_Bold a,
.f_Concord_Bold h1,
.f_Concord_Bold h2,
.f_Concord_Bold h3,
.f_Concord_Bold h4,
.f_Concord_Bold h5,
.f_Concord_Bold h6 {
    font-family: 'Concord Bold' !important;
}

.f_Concord_Medium,
.f_Concord_Medium p,
.f_Concord_Medium a,
.f_Concord_Medium h1,
.f_Concord_Medium h2,
.f_Concord_Medium h3,
.f_Concord_Medium h4,
.f_Concord_Medium h5,
.f_Concord_Medium h6 {
    font-family: 'Concord Medium' !important;
}

.f_Concord_Thin,
.f_Concord_Thin p,
.f_Concord_Thin a,
.f_Concord_Thin h1,
.f_Concord_Thin h2,
.f_Concord_Thin h3,
.f_Concord_Thin h4,
.f_Concord_Thin h5,
.f_Concord_Thin h6 {
    font-family: 'Concord Thin' !important;
}

.f_Concord_Light,
.f_Concord_Light p,
.f_Concord_Light a,
.f_Concord_Light h1,
.f_Concord_Light h2,
.f_Concord_Light h3,
.f_Concord_Light h4,
.f_Concord_Light h5,
.f_Concord_Light h6 {
    font-family: 'Concord Light' !important;
}

.Roboto {
    font-family: 'Roboto', sans-serif;
}

.color-style-1 {
    color: #F89828;
}

.color-style-2 {
    color: #0F2354;
}

.color-style-3 {
    color: #1C1B1B;
}

.color-style-4 {
    color: #FFFFFF;
}

.triangle-bottomleft {
    width: 0;
    height: 0;
    border-bottom: 80px solid #163072;
    border-left: 80px solid #f89828;
}


/** Default for Header & Main Menu **/

#header_meta {
    background-color: #0F2354;
    border: none;
    display: none;
}

.top_panel_widget {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#header_main {
    background-color: #163072;
    border: none;
}

#main {
    padding-top: 0px;
}

.avia-menu-fx {
    display: none;
}

nav.main_menu ul li span,
nav.top-right-navigation ul li a,
.top_panel_widget p,
.top_panel_widget span {
    text-transform: uppercase;
    color: #fff;
    font-family: 'Concord Light';
    font-size: 14px;
    font-weight: 300;
    text-decoration: none;
}


/* Start Mega Menu Hiren Ramoliya 20-06-2019 */

#header_main .container {position: static;}
#header_main .container .inner-container {position: static; display: block !important;}
#header_main .container .inner-container .main_menu {position: static; width: 42%;}
#header_main .container .inner-container .main_menu .avia-menu {position: static;}
#header_main .container .inner-container .main_menu .avia-menu .menu {position: static; float: left;}
/*#header_main .container .inner-container .main_menu .avia-menu .menu li {width: auto;}*/
#header_main .container .inner-container .main_menu .avia-menu .menu li.menu-item-mega-parent {position: static;}
/*#header_main .container .inner-container .main_menu .avia-menu .menu li#menu-item-4495 {width: 104px;}
#header_main .container .inner-container .main_menu .avia-menu .menu li#menu-item-3689 {width: 98px;}*/
#header_main .container .inner-container .main_menu .avia-menu .menu li:hover a:after {color: #f89828;}

#top .av-main-nav > li.dropdown_ul_available .avia_mega_div {position: absolute; margin-left: 0px; background: #fff; left: 0px; right: 0 !important; padding:30px 0;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div .row {margin: 0px;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu {display: block; width: 100%; position: relative; top: 0px; background: none; border: 0px !important; box-shadow: none; float: left; padding: 0;}

#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first {width: 30%; position: relative;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu {left: 0px; width: 50%;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item {padding: 0px; width: 100%; position: static; transition: all 0.5s;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item a {border: 0px; font-size: 14px; color: #333; padding: 5px 0; text-transform: capitalize; line-height: 1; margin: 0px; position: relative; border-bottom: solid 1px transparent;}

#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item a .avia-bullet {display: none;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item a .avia-menu-text {font-size: 14px; color: #333; line-height: 1; text-transform: capitalize; width: 100%;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item:hover a,
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.current-menu-item a .avia-menu-text,
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.current-menu-parent a .avia-menu-text,
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.current-menu-item a {color: #f89828; background: none;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.current-menu-item a, #top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item a:hover {border-bottom-color: #f89828;}

#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children:hover ul.sub-menu {display: block;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children ul.sub-menu {position: absolute; left: 100%; top: 0px; background: #f9f9f9; width: 197px; display: none; background-color: #fff !important; color: #000; min-height: 100%;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children ul.sub-menu li.menu-item {display: block;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children ul.sub-menu li.menu-item a {display: block; padding: 5px 10px; color: #333;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children ul.sub-menu li.menu-item a:hover {color: #f89828;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children ul.sub-menu li.menu-item a span.avia-menu-text {color: #333;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children ul.sub-menu li.menu-item:hover a span.avia-menu-text,
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children ul.sub-menu li.menu-item.current-menu-item a span.avia-menu-text {color: #f89828;}

#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children > a:before {content: "\f054"; font-family: FontAwesome !important; position: absolute; right: 0; top: 50%; transform: translateY(-50%); opacity: 0; color: #f89828;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children > a:hover:before,
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children.current-menu-item > a:before {opacity: 1;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children:hover > a:before {opacity: 1;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children:hover > a {border-bottom-color: #f89828;}


#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item {float: left; padding: 0 15px; width: 30%;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item h3 {margin: 0px; font-size: 20px; color: #0F2354; line-height: 1; margin: 0 0 30px 0; display: block;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item ul.sub-menu {left: 0px;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item ul.sub-menu li.menu-item {padding: 0px; width: 100%;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item ul.sub-menu li.menu-item a {border: 0px; padding: 0px; display: flex; flex-wrap: wrap; margin: 0 0 15px; align-items: start;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item ul.sub-menu li.menu-item a .avia-bullet {display: none;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item ul.sub-menu li.menu-item a .image-class {display: block; margin-right: 15px;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item ul.sub-menu li.menu-item a .image-class img {display: block; width: 100%;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item ul.sub-menu li.menu-item a .avia-menu-text {width: calc(100% - 140px); line-height: 1.3 !important; font-size: 14px; color: #333; text-transform: capitalize;}

#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item ul.sub-menu li.menu-item:hover a,
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item ul.sub-menu li.menu-item:hover a .avia-menu-text {color: #f89828; background: none;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item ul.sub-menu li.menu-item.mega-more-link a {font-size: 14px; color: #0F2354; width: auto; margin: 0px; position: relative; font-weight: bold; padding: 0 30px 0 0; line-height: 24px;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item ul.sub-menu li.menu-item.mega-more-link a:after {content: "\f054"; font-family: "Font Awesome 5 Free"; font-size: 14px; color: #0F2354; position: absolute; right: 0px; top: 50%; transform: translateY(-50%);}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item ul.sub-menu li.menu-item.mega-more-link a:hover, #top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item ul.sub-menu li.menu-item.mega-more-link a:hover:after {color: #f89828;}

#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_last {width: 40%;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_last ul.sub-menu {display: flex; flex-wrap: wrap;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_last ul.sub-menu li.menu-item {width: 33.33%; margin-bottom: 10px; padding: 0 5px;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_last ul.sub-menu li.menu-item a {width: 100%; text-align: center; display: block;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_last ul.sub-menu li.menu-item a .avia-bullet {display: none;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_last ul.sub-menu li.menu-item a .image-class {width: 100%; display:block; padding: 15px 0;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_last ul.sub-menu li.menu-item a .image-class img {max-width: 100%; display:inline-block; width: auto; height: auto;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_last ul.sub-menu li.menu-item a .avia-menu-text {width: 100%; display:block; font-size: 14px; color: #0F2354; font-weight: 600;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_last ul.sub-menu li.menu-item a:hover .avia-menu-text {color: #f89828;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_last ul.sub-menu li.menu-item.mega-more-link {width: 100%; margin: 0px;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_last ul.sub-menu li.menu-item.mega-more-link a {width: auto;}
#top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children ul.sub-menu span.image-class {
    display: none;
}
span.image-class {
    display: none;
}
.menu li.has-children > a:after, .menu li.has-children > a:after{
 color: #fff;
 content: "\f078";
font-family: "Font Awesome 5 Free";
 font-size: 10px;
 vertical-align: 1px;
 margin-left: 6px;
  font-weight: 900; /* <-- add this */
}
.menu li li.has-children > a:after {
 display:none;
 color: #222;
 content: ' ►'; 
/*content: "\f054"; */
font-family: "Font Awesome 5 Free";
font-size: 10px;
vertical-align: 1px;
margin-left: 6px;
position: absolute;
right: 0;
width: 100%;
transform: translate(60%);
}
ul li span.image-class {
    display: none;
}

/* End Mega Menu Hiren Ramoliya 20-06-2019 */


li#menu-item-3749 {
    display: none;
}

/** End Default for Header & Main Menu **/


/* Page Preview Template **/

.page_preview_template_1 {
    overflow: hidden;
}

.page_preview_template_1_details {
    position: absolute;
    height: 100%;
    top: 0px;
    transition: top 0.5s !important;
}

.excerpt_limit {
    overflow: hidden;
    height: 120px;
    position: relative;
    top: 50px;
    transition: top 0.5s !important;
}

.page_preview_template_1:hover .page_preview_template_1_details {
    top: 0px !important;
}

.page_preview_template_1:hover .excerpt_limit {
    top: 0px;
}

.service_excerpt_limit {
    overflow: hidden;
    height: 40px;
}


/* End Page Preview Template **/


/* Latest News * Preview Template */

.latest-new-excerpt {
    overflow: hidden;
    height: 90px;
    position: relative;
}


/* End Latest News Preview Template */


/* Mobile Menu */

.html_av-overlay-side #top .av-burger-overlay-scroll {
    background: #266ea5;
}


/* End Mobile Menu */


/** Footer **/

#footer .vertical-line {
    width: 100%;
    border-top: solid 1px rgba(255, 255, 255, 0.45) !important;
}

#footer,
#socket {
    border: 0;
}

#footer .menu a {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

#socket .container {
    padding-top: 0px;
    padding-top: 0px;
}

#socket .inner-container {
    padding-top: 40px;
    padding-bottom: 50px;
    border-top: solid 1px rgba(255, 255, 255, 0.45) !important;
}

#footer h3.widgettitle {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}

#custom_html-10 h3.widgettitle,
.about-position-partners,
.copyright {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-transform: none;
}

#socket span {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
}

#socket a {
    text-decoration: none;
}

.copyright {
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

/*#media_image-2,
#custom_html-3 {
    margin: 0 !important;
}
*/
.social-footer {
    transition: none 0s ease 0s;
    text-align: inherit;
    line-height: 18px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 18px !important;
    margin-right: 20px;
}

.social-footer:hover,
#socket a:hover {
    color: #F89828 !important;
}


/** End Footer **/

#case-post-container .elementor-widget:not(:last-child) {
    margin-bottom: 0px !important;
}

#xx .elementor-widget:not(:last-child) {
    margin-bottom: 0px !important;
}

.d-inline-flex {
    display: inline-flex !important;
    width: auto !important;
}


/* FORM */

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea {
    margin-bottom: 0px;
/*    color: #163072 !important;
*/} 

.wpcf7-form input[type="submit"] {
    max-width: 100%;
    direction: rtl;
    float: right;
    background: #F89828;
    color: #fff;
    font-family: 'Concord' !important;
    font-size: 14px;
}

.wpcf7-form input[type="submit"]:hover {
    background: #ef952e;
}

#subscribe_form_container input[type="text"],
#subscribe_form_container input[type="input"],
#subscribe_form_container input[type="password"],
#subscribe_form_container input[type="email"],
#subscribe_form_container input[type="number"],
#subscribe_form_container input[type="url"],
#subscribe_form_containerp input[type="tel"],
#subscribe_form_container input[type="search"],
#user_industries-options option,
#user_industries-options,
#user_industries-options:active,
#user_industries-options:focus,
#user_industries-options:not(:focus) {
    border: none !important;
    border-bottom: 1px solid #888 !important;
    background: transparent !important;
    color: #333 !important;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}

#subscribe_form_container input[type="text"]:focus,
#subscribe_form_container input[type="input"]:focus,
#subscribe_form_container input[type="password"]:focus,
#subscribe_form_container input[type="email"]:focus,
#subscribe_form_container input[type="number"]:focus,
#subscribe_form_container input[type="url"]:focus,
#subscribe_form_containerp input[type="tel"]:focus,
#subscribe_form_container input[type="search"],
#user_industries-options {
    box-shadow: none !important;
}

#top #header_meta .dekstop-search form{margin-bottom: 0px;}
.top_panel_widget div.dekstop-search{margin-right:15px;}

@media only screen and (min-width: 767px) {
    .dekstop-search a {
        color: #fff;
        text-decoration: none;
        font-size: 18px;
    }
    /* Search */
/*    .avia-search-tooltip {
        position: fixed;
        z-index: 9999999999 !important;
        top: 60px !important;
        left: 10px;
    }
*/    .searchform #s,
    .header_color .av_ajax_search_title {
        color: #163072 !important;
        font-size: 12px;
        font-weight: 600;
    }
    /* End Search */
    /** Header & Menu **/
    #header_main .container,
    .main_menu ul:first-child>li a {
        height: 54px;
        line-height: 54px;
    }
    #top #menu-item-search.menu-item-search-dropdown>a {
        display: none;
    }
    .logo {
        position: relative !important;
    }
    nav.main_menu {
        position: relative;
        float: left;
        width: 44%;
    }
    nav.top-right-navigation {
        position: relative;
        float: right;
    }
    nav.top-right-navigation ul {
        display: flex;
        justify-content: center;
        align-items: center;
        float: right;
        margin: 0px;
    }
    nav.top-right-navigation ul li {
        padding: 0 10px;
        line-height: 53px;
        float: right;
    }
    #header_meta {
        display: block;
        padding: 5px 0px;
    }
/*    .top_panel_widget div {
        min-height: 35px;
        line-height: 35px;
        margin-right: 5px;
    }
*/    .main_menu {
        margin-left: 36px;
    }
    /**End  Header & Menu **/
    /** Home Page Slider **/
    #slide-1-layer-5 {
        position: absolute;
        left: -20px;
    }
    .icon-xd {
        font-size: 18px !important;
    }
    /** End Home Page Slider **/
    .call-to-action-section {
        height: 59px !important;
    }
    .triangle-bottomleft {
        border-bottom: 59px solid #163072;
        border-left: 59px solid #f89828;
    }
    .company-video-container {
        position: absolute !important;
        top: -339px !important;
        right: 0px !important;
    }
    .company-video-container-about-page {
        position: absolute !important;
        top: -650px !important;
    }
    /** Preview Template **/
    .page_preview_template_1 {
        height: 400px;
    }
    .page_preview_template_1_details {
        height: 400px;
        top: 265px
    }
    .excerpt_limit {
        height: 150px;
    }
    .page_preview_template_1:hover .page_preview_template_1_details .padding {
        padding-top: 60px;
    }
    /** End Page Preview Template **/
    /** Footer **/
    div .av_one_fifth.first {
        width: 24%;
    }
    div .av_one_fifth.el_after_av_one_fifth {
        width: 13%;
        margin-left: 50px;
    }
    #footer h3.widgettitle {
        margin-bottom: 20px;
    }
/*    #custom_html-10 {
        margin-top: 100px !important;
    }
*/    #footer #custom_html-10 h3.widgettitle {
        margin-bottom: 30px;
    }
    #socket .sub_menu_socket li {
        padding-left: 60px !important;
        border-left-width: 0;
    }
    /** End Footer */
    .dl-container {
        width: 100%;
        display: flex;
        position: relative;
    }
    .careers_list_container .ae-post-list-wrapper {
        display: grid !important;
        grid-template-columns: 32.5% 32.5% 32.5% !important;
        column-gap: 15px !important;
    }
    .careers_list_container .ae-post-list-wrapper article {
        width: 100% !important;
    }

    #main .elementor-section.elementor-section-height-full {
      height: 80vh;
    }

}

@media only screen and (min-width: 1366px) {
    .full-width-limit-col-half {
        max-width: 605px !important;
    }
    .full-width-limit-col-third {
        max-width: 433px !important;
    }
    .full-width-limit-col-third-l {
        max-width: 806px !important;
    }
    /** Home Page Slider **/
    #slide-1-layer-5 {
        left: -26px;
    }
    /** End Home Page Slider **/
}

@media only screen and (min-width: 1600px) {
    .full-width-limit-col-half {
        max-width: 750px !important;
    }
    .full-width-limit-col-third {
        max-width: 500px !important;
    }
    .full-width-limit-col-third-l {
        max-width: 1000px !important;
    }
}

.icon-text-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.pdf,
.cap,
.dl {}

.pdf {
    color: #ec5757 !important;
    border-color: #ec5757 !important;
    font-size: 24px !important;
    margin-right: 15px !important;
}

.btn-container {
    margin-left: auto;
    order: 2;
    justify-content: center;
    align-items: center;
}

.btndefault {
    font-size: 14px !important;
    color: #ffffff !important;
    background-color: #f89828 !important;
    border-radius: 0px 0px 0px 0px !important;
}

.icon-check {
    font-weight: 600 !important;
    font-size: 20px !important;
    margin-right: 20px !important;
}

.icon-check,
.icon-contact {
    width: 20px;
    height: 20px;
    padding: 0px;
    margin-right: 5px;
}

.map-container {
    width: 100%;
    display: inline-block;
    overflow: hidden;
}

.custom-google-map {
    position: relative;
    top: -50px;
    border: none;
}


/*.elementor-page main.template-page.content.av-content-full {padding-top: 0;}*/
.elementor-page .container_wrap.container_wrap_first.main_color.fullsize {border-top: 0;}
/*span.f_Concord_Thin.color-style-2 {font-family: 'Concord Medium' !important;color: #F89828;}
*//*.elementor-text-editor.elementor-clearfix a {color: #f89828;}
*/
.orange-c{
  color: #f89828;  
}
.menu li.current-menu-item > a:after, .menu li.current-menu-item > a:after {
    color: #f89828;
}
@media only screen and (min-width: 1900px) {
    /** Font Size **/
    .f-14-18 * {
        font-size: 18px !important;
    }
    .f-17-24 * {
        font-size: 24px !important;
    }
    .f-15-21 * {
        font-size: 21px !important;
    }
    .f-20-28 * {
        font-size: 28px !important;
    }
    .f-23-32 * {
        font-size: 32px !important;
    }
    .f-26-36 * {
        font-size: 36px !important;
    }
    .f-51-72 * {
        font-size: 72px !important;
    }
    #footer h3.widgettitle,
    .about-position-partners,
    #footer .menu a {
        font-size: 18px;
    }
    #socket span,
    .copyright {
        font-size: 16px;
    }
    /** End Font Size **/
    /** Containers  **/
    .responsive .container {
        max-width: 1600px;
    }
    /**End Containers  **/
    .top_panel_widget div {
        min-height: 50px;
        line-height: 50px;
        margin-right: 5px;
    }
    /** Header & Main Menu **/
    #header_main .container,
    .main_menu ul:first-child>li a {
        height: 75px;
        line-height: 75px;
    }
    .main_menu {
        margin-left: 52px;
    }
    nav.main_menu ul li span,
    nav.top-right-navigation ul li a,
    .top_panel_widget p,
    .top_panel_widget span {
        font-size: 18px;
    }
    /** En Header & Main Menu **/
    /** Home Page Slider **/
    #slide-1-layer-1 {
        top: -20px !important;
    }
    /** End Header & Main Menu **/
    .focus-section {
        padding-top: 420px !important;
    }
    .about-page-section-1 {
        padding-bottom: 300px !important;
    }
    .case-studies-section {
        padding-top: 150px !important;
    }
    .call-to-action-section {
        height: 76px !important;
    }
    .triangle-bottomleft {
        width: 0;
        height: 0;
        position: relative;
        top: 0px;
        border-bottom: 76px solid #163072;
        border-left: 76px solid #f89828;
        z-index: 1;
    }
    .company-video-container {
        position: absolute !important;
        top: -450px !important;
    }
    .company-video-container-about-page {
        position: absolute !important;
        top: -700px !important;
    }
    /** Page Preview Template **/
    .page_preview_template_1 {
        height: 532px;
    }
    .page_preview_template_1_details {
        top: 400px;
        height: 532px;
    }
    .excerpt_limit {
        height: 200px;
    }
    .page_preview_template_1:hover .page_preview_template_1_details .padding {
        padding-top: 50px;
    }
    /** End Page Preview Template **/
    #footer .menu a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /** Footer **/
    div .av_one_fifth.first {
        width: 24%;
    }
    div .av_one_fifth.el_after_av_one_fifth {
        width: 12%;
        margin-left: 102px;
    }
    /** End Footer **/
    .page_header_container {
        min-height: 500px !important;
        background-position: 100% 40% !important
    }
    .about-us-page-section-1 {}
}

@media only screen and (max-width: 1365px) {
  #main .elementor-16 .elementor-element.elementor-element-b4df81d {padding: 0 50px;}
  #main .signup_footer section.has_ae_slider {padding-left: 50px !important;}
}

@media only screen and (max-width: 1199px) {
  #main .elementor-16 .elementor-element.elementor-element-943ef4b {padding:0px 0px 320px 0px;}
  #main .elementor-16 .elementor-element.elementor-element-caf4564 {padding:50px 0px;}
  #main .elementor-16 .elementor-element.elementor-element-1a288a4 {padding:50px 0px;}
  #main .elementor-16 .elementor-element.elementor-element-13af71c .ae-post-list-item {width: calc(100%/1);}
  #main .elementor-560 .elementor-element.elementor-element-6dabe0d > .elementor-element-populated {padding: 10px;}
  #main .elementor-16 .elementor-element.elementor-element-01c17e6 {background-position:center;}
  #main .elementor-16 .elementor-element.elementor-element-c13dfb1 {padding: 50px 0 0 0;}
  #main .elementor-16 .elementor-element.elementor-element-a962041 {padding: 50px 0px;}
  #main .elementor-16 .elementor-element.elementor-element-dd20ce4 {padding: 50px 0px;}
  #main .elementor-16 .elementor-element.elementor-element-18f73c9 {padding: 50px 0px;}
}

@media only screen and (max-width: 991px) {
  #main .elementor-16 .elementor-element.elementor-element-943ef4b {padding: 0px 0px 200px 0px;}

  #main .post-list-container .ae-post-list-wrapper {display: block;}
  #main .elementor-16 .elementor-element.elementor-element-13af71c .ae-post-list-item {margin-bottom: 30px;}
  #main .elementor-16 .elementor-element.elementor-element-01c17e6 {height: 60vh;}

  #main .elementor-16 .elementor-element.elementor-widget-heading h3.elementor-heading-title {font-size: 18px;}
  #main .team-position {font-size: 11px;}

  #main .elementor-16 .elementor-element.elementor-element-b4df81d {margin: 70px 0;}
  #main .elementor-16 .elementor-element.elementor-element-d526c9f {margin-top: 30px;}

  #main .elementor-16 .elementor-element.elementor-element-d32acda {width: auto; display: flex; align-items: center;}
  #main .elementor-16 .elementor-element.elementor-element-5dcbbf2 {width: auto; margin-left: auto;}

  #main .signup_footer section.has_ae_slider {padding: 0 30px !important; margin: 40px 0;}

  div .av_one_fifth.el_after_av_one_fifth {margin-left: 40px;}

  #main .elementor-16 .elementor-element.elementor-element-218d612 .ae-post-list-item {margin-bottom: 30px;}

}

@media only screen and (max-width: 767px) {
    .dekstop-search {
        display: none;
    }
    #header_main .inner-container {
        display: grid;
    }
    .logo {
        order: 2;
    }
    .top-right-navigation ul {
        padding: 0 20px;
        line-height: 30px;
        background: #f89828;
        width: auto;
        margin: 0 -20px;
        display: flex;
        flex-wrap: wrap;
    }
    .main_menu {
        order: 3;
        grid-row-start: 2;
        grid-row-end: 3;
    }
    nav.top-right-navigation ul li:before {
        line-height: 30px;
    }
    nav.top-right-navigation ul li#menu-item-43 {margin-left: auto;}

    nav.top-right-navigation ul li a {
        font-size: 10px;
    }
    .menu-icon.fa-envelope:after {display: none;}
    .top-right-navigation {
        /*  display: none;*/
    }
    .full-width-limit-col-half,
    .full-width-limit-col-third,
    .full-width-limit-col-third-l,
    .container {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .page_preview_template_1_details {
        top: 160px;
    }
    #footer div .flex_column {
        width: 100% !important;
    }
    div .av_one_fifth.el_after_av_one_fifth {
        margin-left: 0px;
    }
    #header_main .container .inner-container .main_menu {
        width: auto !important;
    }

    #header_main .container .inner-container .main_menu {position: absolute; height: auto; top: 0px;}

    #main .elementor-16 .elementor-element.elementor-element-943ef4b {padding: 0px;}
    #main .elementor-16 .elementor-element.elementor-element-caf4564 {padding: 50px 0px 0px;}
    #main .elementor-16 .elementor-element.elementor-element-1a288a4 {padding: 50px 0px 0;}
    #main .elementor-16 .elementor-element.elementor-element-01c17e6 {height: auto;}
    #main .elementor-16 .elementor-element.elementor-element-23ae4e5 {margin: 30px 0 0 0px;}
    #main .elementor-471 .elementor-element.elementor-element-06ba21c {padding: 0;}
    #main .signup_footer section.has_ae_slider {margin: 40px 0 0;}

    #main .elementor-471 .elementor-element.elementor-element-146e567 {padding: 40px 0px 20px 0px;}

    #main .elementor-16 .elementor-element.elementor-element-18f73c9 .elementor-widget-image .elementor-image img {max-width: 40%;}

    #footer .widget {margin: 30px 0 0px 0;}
    #socket .inner-container {padding-top: 30px; padding-bottom: 20px;}

    #main .elementor-16 .elementor-element.elementor-element-dfc4b92 {padding: 0px;}
    #main .elementor-16 .elementor-element.elementor-element-d32acda {width: 100%; margin-bottom: 30px;}
    #main .elementor-16 .elementor-element.elementor-element-5dcbbf2 {width: 100%;}
    #main .elementor-16 .elementor-element.elementor-element-73e1c86 a.elementor-button, .elementor-16 .elementor-element.elementor-element-73e1c86 .elementor-button {width: 100%;}

}

@media (max-width: 551px) {
  #main .signup_footer section.has_ae_slider {padding: 0 10px !important;}
}


/** ELEMENTOR **/

@media (max-width: 1170px) {
    #top .av-main-nav > li.dropdown_ul_available .avia_mega_div ul.sub-menu li.menu-item.avia_mega_menu_columns_first ul.sub-menu li.menu-item.menu-item-has-children ul.sub-menu {width: 154px;}
}

@media only screen and (max-width: 1024px) {
    .elementor-inner .custom-break-point-width-1920 .elementor-row {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .elementor-inner .elementor-reverse-mobile.custom-break-point-width-1920>.elementor-container>.elementor-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .elementor-inner .custom-break-point-width-1920 .elementor-column {
        width: 100%
    }
}


/** END ELEMENTOR **/



/* 22-08-2019 */

#wpforo-wrap .wpfl-1 .wpforo-forum {
    background-color: #f8f8f8 !important;
}

#wpforo-wrap .wpfl-1 .wpforo-category {
    background-color: #555555 !important;
    border-bottom: #CCCCCC 0px solid;
}

#wpforo-wrap .wpfl-1 .wpforo-forum-icon {
   
    width: 7%;
    float: left;
    text-align: center;
    vertical-align: top;
    padding: 2px 0 5px 0;
    font-size: 1.8em;
    line-height: 1.5em;
}


/* sidebar css 22-08-2019 */
#wpf-widget-recent-replies .wpforo-list-item-right p.posttitle {
    margin-bottom: 12px !important;
    font-size: 18px;
    padding: 0px;
    margin: 0px;
    line-height: 18px;
    font-weight: normal;
}

#wpf-widget-recent-replies .wpforo-list-item-right p.postuser {
    font-size: 14px !important;
    padding: 0px;
    margin: 0px;
    line-height: 16px;
}

.wpforo-widget-wrap .wpf-widget-tags li a {
    color: #838383 !important;
    background-color: #E1E1E1 !important;
    display: inline-block!important;
    padding: 5px 9px!important;
    line-height: 18px!important;
    vertical-align: baseline!important;
    font-size: 19px!important;
    border-width: 0px!important;
    border-style: solid!important;
    border-right-style: none !important;
    border-right-width: 2px!important;
    
}
.wpforo-widget-wrap .wpf-widget-tags li a:hover {
    background-color:#E1E1E1!important;
    color: #FFFFFF!important;
}
.wpforo-widget-wrap .wpf-widget-tags li span {
    display: inline-block!important;
    margin: 0px !important;
    padding: 4px 8px!important;
    line-height: 18px!important;
    text-align: center!important;
    vertical-align: baseline!important;
    font-size: 18px!important;
    min-width: 22px;
}
#top .wpforo-widget-wrap .wpf-widget-tags li span {
    border: 0px !important;
    background-color: #E1E1E1 !important;
    color: #838383 !important;
}

/* search box */
#wpf-widget-search .wpfw-70{
    border-top: 0px !important;
    border-left: 0px !important;
    border-right: 0px !important;
    border-bottom: 1px solid black !important;
    font-size: 14px;
    line-height: 16px;
    padding: 11px 0px !important;
    display: inline-block;
    margin: 0px;
    height: auto !important;
    box-shadow: none !important;
    background-color: #fff !important;   
    
}
#wpf-widget-search input[type="submit"] {
    font-size: 14px;
    line-height: 16px;
    padding: 2px 5px;
    display: inline-block;
    margin: 0px;
    height: 39px;
    border:0px !important;
}
#wpforo-wrap .wpf-search i {
    display: none !important;
    }
.wpfw-20 {

    width: 13% !important;

}
.yellow-button {
        max-width: 400px;
    margin: 0 auto !important;
}
.yellow-button a {
    background: #f89828;
    text-align: center;
    font-family: 'Concord Medium' !important;
    line-height: 50px;
    font-size: 20px !important;
    display: block !important;
    color: #fff !important;
    margin: 0 0 20px !important;
    text-decoration: none !important;
    transition: all 0.5s !important;
    display: inline-block !important;
    margin-right: 30px !important;
    padding: 0 30px !important;
    text-align: center;
    width: 100%;
    margin: 0 auto !important;
}
.wpf-desc.wpfcl-2 {
    font-size: 10px !important;
}
#wpforo-wrap .wpforo-register-wrap .wpforo-register-content {
    padding: 20px 0% !important;
} 
#wpforo-wrap .wpf-field.wpf-field-type-submit {
    text-align: left !important;
    border-bottom: none;
    width: auto !important;
}
#wpmchimpa > p {
    color: #fff !important;
}




.mobile-menu{
    display: none;
}
@media only screen and (min-width: 800px){
    .desktop-menu{
        display: block !important;
    }
    .mobile-menu{
        display: none !important;
    }
}

@media only screen and (max-width: 799px){
    .desktop-menu{
        display: none !important;
    }
    .mobile-menu{
        display: block !important;
    }
}